/* Localized versions of Info.plist keys */

CFBundleName = "ThreadDraw";
CFBundleShortVersionString = "ThreadDraw version 0.1";
CFBundleGetInfoString = "ThreadDraw version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
